@charset 'utf-8';
.banner {
    background: url('https://zhongzhihui.oss-cn-beijing.aliyuncs.com/files/1642402601965320.png?Expires=3219202602&OSSAccessKeyId=LTAI4GEB2XyMhH8GgguoDqMQ&Signature=TTwy3ceAppyiXSk75Kz9ytwYT34%3D') no-repeat;
    background-size: 100% 100%;
}
.title h3 {
    margin-bottom: 0.625rem;
    margin-top: 0;
}
.container {
    padding-top: 0 !important;
}
.one .content {
    background: rgba(23, 127, 200, 0.05);
    padding: 3.125rem 1.7%;
}
.one .content .content_center {
    width: 100%;
    display: flex;
    justify-content:space-between;
    margin-top: 3rem;
    align-items: center;
}
.one .content .content_center .left {
    flex: 0 0 45%;
    margin-right: 4.3%;
}
.one .content .content_center .left .item {
    width: 100%;
}
.one .content .content_center .left .item:not(:last-child) {
    margin-bottom: 1.75rem;
}
.one .content .content_center .left .item h5 {
    font-size: 1.25rem;
    font-weight: bold;
    color: #707070;
    margin-bottom: 0.75rem;
}
.one .content .content_center .right {
    flex: 0 0 45.7%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.two .content-top{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.two .content-top .jiantou {
    margin: 0;
}
.two .content-top .item{
    background:  linear-gradient(270deg, #26A9FF 0%, #4BA4FE 100%);
    border-radius: 0.375rem;
    padding: 1rem 0;
    text-align: center;
    flex: 0 0 19.33%;
}
.two .content-top .item-2 {
    flex: 0 0 21.17%;
}
.two .content-top .item-3 {
    flex: 0 0 20.58%;
}
.two .content-top .item-4 {
    flex: 0 0 28.75%;
}
.two .content-center .yjt {
    width:3%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.two .content-top .jiantou {
    flex: 0 0 2%;
}
.two .content-top .item .top h4{
    font-size: 1.25rem;
    color: #fff;
    text-shadow: 0px 0.1875rem 0.375rem rgba(0, 0, 0, 0.16);
    font-weight: bold;
    line-height: 2rem;
}
.two .content-center {
    display: flex;
    justify-content: space-between;
    margin-top: 1rem;
    font-size: 0.875rem;
    color: #333;
}
.two .content-center .item {
    background: #FFFFFF;
    box-shadow: 0.625rem 0.625rem 3.125rem rgba(38, 169, 255, 0.08);
    border-radius: 0.375rem;
    padding: 1.375rem 1.25rem;
    text-align: center;
    flex: 0 0 19.33%;
}
.two .content-center .item-2 {
    flex: 0 0 21.2%;
}
.two .content-center .item-3 {
    flex: 0 0 20.6%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.two .content-center .item-4 {
    flex: 0 0 28.75%;
}
ul {
    background: rgba(23, 127, 200, 0.05);
    border-radius: 0.625rem;
    padding: 1.5625rem 0;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
 }
 ul li {
     display: flex;
     flex-direction: column;
     justify-content: center;
     align-items: center;
 }
 
 ul li .line {
     width: 3.625rem;
     height: 0.0625rem;
     background: #707070;
     margin: 1rem 0;
}
 ul li:last-child .line {
     margin-bottom: 0 !important;
 }
.two .content-center .item-1 .ul ul li .line {
     margin: 2.5rem 0;
}
.two .content-center .item-2 .li .line {
     margin-top: 0.5rem;
}
.two .content-center .item-3 .item_item {
     width: 100%;
     display: flex;
     justify-content: space-between;
     align-items: center;
}
.two .content-center .item-3 .item_item .left {
     flex: 0 0 13.5%;
}
.two .content-center .item-3 .item_item .left h5 {
    font-size: 1rem;
    color: rgba(27, 148, 241, 1);
    font-weight: normal;
    line-height: 1.25rem;
}
.two .content-center .item-3 .item_item .right {
    flex: 0 0 79%;
}
.two .content-center .item-3 .item_item:nth-child(3) .right img {
    max-width: 8.375rem;
}
.two .content-center .item-3 .ul {
    height: auto;
}
.two .content-center .item-3 .item-3_ul {
    height: auto !important;
    padding: 0.875rem 0 !important;
    color: rgba(27, 148, 241, 1);
}
.two .content-center .item-3 .item-3_ul li .line {
    margin: 0.75rem 0 !important;
    background-color: rgba(27, 148, 241, 1) !important;
}
.two .content-center .item-4 .ul ul li .line {
    margin: 2.5rem 0 ;
}
.two .content-bottom {
    margin-top: 1.625rem;
}
.two .content-bottom .item {
    width: 100%;
    padding:0.625rem 0;
    display: flex;
    justify-content: center;
    align-items: center;
    background: rgba(18, 101, 251, 0.14);
    border-radius: 0.625rem;
    line-height: 1.875rem;
    color: #333;
}
.two .content-bottom .item img {
    width: 16.5%;
}
.two .content-bottom .item:not(:last-child) {
    margin-bottom: 1.625rem;
}
.three .content .content-center {
    width: 100%;
    display: flex;
    justify-content: space-between;
}
.three .content .content-center .left {
    flex: 0 0 35%;
}
.three .content .content-center .right {
    flex: 0 0 60.5%;
    color: #707070;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.three .content .content-center .right .item .item_title {
    margin-bottom: 0.875rem;
}
.three .content .content-center .right .item .item_title h4 {
    font-size: 1.25rem;
    font-weight: bold;
    line-height: 1.875rem;
}
.three .content .content-center .right .item .item_title h6 {
    font-size: 0.75rem;
    font-weight: 400;
    /* line-height: 1.875rem; */
}
.four .content .content-center {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.four .content .content-center .left {
    flex: 0 0 36.25%;
}
.four .content .content-center .right {
    flex: 0 0 60%;
}
.four .content .content-center .right .title {
    margin-bottom: 2rem;
}
.four .content .content-center .right .btn {
    margin-top: 2.5rem;
}
.five .content1 .content-center {
    width: 100%;
    display: flex;
    justify-content: space-between;
}
.five .content1 .content-center .item {
    flex: 0 0 29.8%;
    padding: 5rem 0 3.125rem 0;
    border: 1px solid rgba(23, 127, 200, 0.05);
    background: linear-gradient(180deg, #FFFFFF 0%, rgba(27, 148, 241, 0.4) 40%,rgba(27, 148, 241, 0.4) 80%,#fff 100%);
    border-radius: 3rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
}
.five .content1 .content-center .item .item_title {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.five .content1 .content-center .item .item_title h4 {
    color: #1B94F1;
    font-size: 1.25rem;
    font-weight: bold;
    text-align: center;
    line-height: 1.875rem;
}
.five .content1 .content-center .item .item_title .line {
    width: 25.5%;
    height: 0.125rem;
    background-color: #1B94F1;
    margin: 1.5rem;

}
.five .content1 .content-center .item .mes {
    padding: 0 11.3%;
    min-height: 15rem;
}
.five .content2 {
    /* padding-top: 5rem; */
    flex-direction: column;
}
.five .content2 .content-center {
    flex-direction: column;
}
.five .content2 .content-center .top {
    width: 100%;
    position: relative;
}
.five .content2 .content-center .top h4 {
    font-size: 1.25rem;
    color: #fff;
    font-weight: bold;
    line-height: 1.875rem;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.five .content2 .content-center .bottom {
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 3.25rem;
    padding-bottom: 0;
}
.five .content2 .content-center .bottom .item {
    flex: 0 0 41.6%;
}
.five .content2 .content-center .bottom .item:nth-child(1) {
    margin-bottom: 3.75rem;
}
.five .content2 .content-center .bottom .item:nth-child(2) {
    margin-bottom: 3.75rem;
}
.five .content2 .content-center .bottom .item .item_title {
    width: 100%;
    display: flex;
    align-items: center;
    margin-bottom: 0.875rem;
}
.five .content2 .content-center .bottom .item .item_title h4 {
    font-size: 1.25rem;
    font-weight: bold;
    color: #1B94F1;
    line-height: 1.875rem;
}
.five .content2 .content-center .bottom .item .item_title .left {
    width: 0.75%;
    height: 3.5rem;
    background-color: #1B94F1;
    margin-right: 2%;
}